$(document).ready(function () {
    $.reject({  
        reject: { msie:10 }
    }); 
    var width = $(window).width();
    if(width>991){
        $("#btnIEM").width((width/2)-150);
        $("#btnAMUN").width((width/2)-150);
        $("#barra-iem").width((width/2)-150);
        $("#barra-amun").width((width/2)-150);
    }
    $(window).resize(function () {
        var width = $(window).width();
        if(width>991){
            $("#btnIEM").width((width/2)-150);
            $("#btnAMUN").width((width/2)-150);
            $("#barra-iem").width((width/2)-150);
            $("#barra-amun").width((width/2)-150);
        }
    });
    $("#btnIEM").click(function(e){
        if(e.target.nodeName==="DIV"){
            location.href="iem/";
        }
    });
    $("#btnIEM").mouseenter(function(){
        $("#btnCFT").css("opacity","0.6");
        $("#btnAMUN").css("opacity","0.6");
        $("#leyenda-iem").removeClass("hidden");
    });
    $("#btnIEM").mouseleave(function(){
        $("#btnCFT").css("opacity","1");
        $("#btnAMUN").css("opacity","1");
        $("#leyenda-iem").addClass("hidden");
    });
    
    $("#btnCFT").click(function(e){
        if(e.target.nodeName==="DIV"){
            location.href="cft/";
        }
    });
    $("#btnCFT").mouseenter(function(){
        $("#btnIEM").css("opacity","0.6");
        $("#btnAMUN").css("opacity","0.6");
        $("#leyenda-cft").removeClass("hidden");
    });
    $("#btnCFT").mouseleave(function(){
        $("#btnIEM").css("opacity","1");
        $("#btnAMUN").css("opacity","1");
        $("#leyenda-cft").addClass("hidden");

    });
    
    $("#btnAMUN").click(function(e){
        if(e.target.nodeName==="DIV"){
            location.href="http://www.amun.cl";
        }
    });
    $("#btnAMUN").mouseenter(function(){
        $("#btnCFT").css("opacity","0.6");
        $("#btnIEM").css("opacity","0.6");
        $("#leyenda-amun").removeClass("hidden");
    });
    $("#btnAMUN").mouseleave(function(){
        $("#btnCFT").css("opacity","1");
        $("#btnIEM").css("opacity","1");
        $("#leyenda-amun").addClass("hidden");
    });
});